Unity3D 3.5.7 - iOS 7

I’ve just installed the latest version of Xcode and am still using Unity3D 3.5.7. I plan to use a later version in the future, but i’d like to finish this current project in this version of Unity3D. Problem is i don’t see an option to target iOS 7 in the build options, even though i’ve just installed the latest version of Xcode which includes the iOS 7 SDK. Isn’t iOS 7 supported in the version of Unity3d i’m using?

3.5.7 does not support iOS7. Just make your builds as normal, and then edit the Xcode project inside Xcode.